Subject: RE: bug#6799: 24.0.50; Please add dired-details.el to Emacs [patch]

From: "Drew Adams" <[email-masked]>
Date: Sun, 13 Mar 2011 09:58:27 -0700

> <[email-masked]> wrote:
> > PING
> >
> > This code has been agreed to since RMS was in charge, and 
> > it was made available (integrated) by Rob Giardina - years ago.
> > What's the story?
> 
> Let's move this forward.
> 
> Which was the intention, adding dired-details.el, or patching dired.el
> to add the functionality?

Please contact Rob Giardina.  I believe that he patched the existing Dired code
(and some C code? and some other Lisp code?), doing everything that was needed.

Dunno what his current address is.  Here are some that have worked in the past:

rob <AT> razoo <DOT> com
rob <DOT> giardina <AT> gmail <DOT> com
rob <AT> giardina <DOT> us